@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;700;900&display=swap');
@charset "utf-8";
body{ font-weight: normal; font-size: 14px;  width: 100%; float: left; color: #242424;height: 100%;overflow-x:hidden;letter-spacing:0.3px;font-family: 'Rubik', sans-serif;}

html, body, div, span, applet, object, iframe, h1, h2, h3, 
h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, 
big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, 
small, strike, strong, sub, sup, tt, var, b, u, i, center, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input,
table, caption, tbody, tfoot, thead, tr, th, td, article, 
aside, canvas, details, embed, figure, figcaption, footer, 
header, hgroup, menu, output, ruby, section, summary, time,
mark, audio, video {margin: 0; padding: 0px; border: 0px none; outline: 0px none;}

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url(boxsizing.htc);list-style: none;text-decoration:none;}
/*html{scroll-behavior:smooth;}*/
p{font-size: 16px;color: #848484;line-height: 26px;font-weight: 300;}
:root{
	--primary-color:#047ec4;
	--secondary-color:#85c62b;
	--white:#fff;
	--black:#292d2f;
}
.section-padding{padding:45px 0;}
.static-position{position: static;}
.bg-color{background:#f7f7f7;}


/* content page css */
.content{float: left;}
.content strong{width: 100%; float: left;margin-bottom: 5px;}
.content h1{line-height: 45px}
.content h2{line-height: 40px}
.content h3{line-height: 36px}
.content h1 strong, .content h2 strong, .content h3 strong, .content h4 strong, .content h5 strong, .content h6 strong{color: var(--sky-blue);display: inline-block;}
.content p > strong, .content p span > strong, .content li > strong, .content td > strong{display: inline-block !important;width: auto;float:none;margin-bottom: 0;;}
.content h1, .content h2, .content h3, .content h4, .content h5, .content h6{width: 100%; float: left;margin:15px 0; color:var(--sky-blue);}
.content p, .content strong, .content span, .content label, .content b, .content li, .content a, .content div, {line-height: 20px;}
.content strong, .content b{font-weight:500}
.content span, .content strong, .content label, .content a, .content b{display: inline-block;}
.content a{color: var(--sky-blue)}
.content ul, .content ol{padding-left: 15px;float: left;width: 100%}
.content ul li{list-style-type: circle}
.content ol li{list-style-type: numeric;}
.content img{float: left;max-width: 100%;}
.content h1 img, .content h2 img, .content h3 img, .content h4 img, .content h5 img, .content h6 img{display: inline-block; width: 100%;margin-bottom: 15px;}
.content table{border-collapse: collapse;border-spacing: 0;width: 100%;margin-bottom: 1em;border: none;border-top:1px solid #c4c4c4;}
.content table caption{text-align:center;background:#c4c4c4;padding:7px 0;font-size:15px;font-weight:500;}
.content table thead{background: var(--gray);width: 100%;}
.content table  tr{width: 100%;border-top:1px solid var(--gray);border-left:1px solid #ededed;}
.content table thead tr th, .content table  tr td{display: table-cell;padding: 5px 10px;text-align: left;border-right:1px solid #c4c4c4;border-bottom:1px solid #c4c4c4;vertical-align: middle;}
.content table tr:last-child{border-bottom:1px solid #ededed; }
.content table  tr td > table, .content table  tr td > table tr, .content table  tr td > table tr td, .content table  tr td > table tr:last-child{border:0;margin-bottom: 0;padding: 0;} 
.content p{text-align: justify;display:block;}
.content p, .content ul li, .content ol li,  .content p,  .content ul li,  .content ol li,  .content p,  .content ul li,  .content ol li{margin-bottom: 6px;font-size: 14px !important;font-weight: 300}
.content img{margin-bottom: 15px;}
.content iframe{width: 100%; margin: 15px 0;}

/*breadcrumb css*/
.breadcrumb:before{position:absolute;content:'';width:100%;height:100%;top:0;left:0;background:rgba(0,0,0,0.2);}
.breadcrumb{padding:40px 0; position: relative; background: url('../images/breadcrumb-bg.jpg')no-repeat center center; background-size: cover !important;}
.breadcrumb .page-name{width: 100%; letter-spacing: 1.5px;line-height: 38px !important;text-transform:uppercase; font-size:45px;font-weight:300; position: relative;}
.breadcrumb .page-name span{position: relative;color:var(--white);}
.breadcrumb .breadcrumb-img ul{width: auto;display: inline-block;float: none;padding: 12px 20px !important;}
.breadcrumb ul li{display: inline-block;font-size: 15px;font-weight:400;color:var(--white);text-transform:capitalize;padding-right:20px;position: relative;}
.breadcrumb ul li:after{content:"\f101";position: absolute;font-family:FontAwesome; right: 4px;top:0; font-size:14px;line-height: 18px;}
.breadcrumb ul li:last-child{padding-right: 0;}
.breadcrumb ul li:last-child:after{display: none;}
.breadcrumb ul li a{display:block;text-transform: capitalize;margin-right:5px;}
.breadcrumb ul li a:hover{color:var(--secondary-color);}
.breadcrumb ul li a i{margin-right:5px;}

/*peraloader-section*/
.peraloader{position:fixed;top:0;left:0;width:100%;height:100%;transition:1s;z-index:222222;} 
.peraloader:after{position:fixed;content:''; top:0;left:0;width:50%;height:100%;background:var(--white);transition:1s;z-index:22222;} 
.peraloader:before{position:fixed;content:''; top:0;right:0;width:50%;height:100%;background:var(--white);transition:1s;z-index:22222;} 
.peraloader.complete{pointer-events:none;}
.peraloader.complete:after{left:-50%;}
.peraloader.complete:before{right:-50%;}
.peraloader.complete .image{display:none;}
.peraloader .image{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);z-index:5555555;}
.peraloader .image img{width:240px;}


/*heading-start*/
.heading h3{font-size:28px;font-weight:400;color:var(--black)}
.heading .line{width:270px;height:1px;display:inline-block; border-bottom: 2px solid #e4e4e4;position:relative;margin-top:18px;}
.heading .line:before{position:absolute;content:'';width:130px;height:4px;bottom:-2px;left:0;background:var(--primary-color);}
/*heading-end*/

/*btn-start*/
.btn{display:block;}
.btn a{font-size: 14px;font-weight: 400;display:inline-block; padding: 12px 24px;border-radius: 3px;border: 2px solid var(--secondary-color);margin-top: 10px;background: var(--secondary-color);color: var(--white);}
.btn:hover a{background:rgba(0,0,0,0.6);border:2px solid var(--white);}
/*btn-end*/

/*----------------------------------------------   	S L I D E R   C S S   -------------------------*/
.see-slider{width: 100%;float: left;/*border-radius:0 0 50% 50%;overflow:hidden;*/}
.see-slider .slider-img{width: 100%; float: left;position: relative;}
.see-slider .slider-img:after{position:absolute;content:'';top:0;left:0;width:100%;height:100%; background:rgba(0,0,0,0.2);}
.see-slider .slider-img img{ height:calc(100vh - 123px); object-fit:cover;width: 100%; float: left; }
.see-slider .slider-img  a{display: inline-block;}
.see-slider .slider-img  a i{line-height:17px;font-size:16px;padding-left:5px;}
/*slider-content*/
.slider-content {position: absolute !important;z-index: 99;bottom:0%;left:7%;width:40%;text-align:left;height:100%;background-size:100%;}
.slider-content-headings{position: relative;top:40%;left:0%;transform: translateY(-40%);color:#fff;text-transform:capitalize;}
.slider-content-headings h4{font-size:50px;font-weight:300;letter-spacing:1px;color:#fff;}
.slider-content-headings span{font-weight:500;color:var(--primary-color);}
.slider-content-headings p{font-size:18px;font-weight:300;line-height:25px;color:var(--white);margin:15px 0;}
.slider-content-headings a{font-size:15px; font-weight:400;padding:13px 28px;border-radius:5px;border:2px solid var(--secondary-color);margin-top:10px; background:var(--secondary-color);color:var(--white);}
.slider-content-headings a:hover{background:rgba(0,0,0,0.6);border:2px solid var(--white);}
/*slider-arrow*/
.mid-navigator .slick-prev{font-size: 0;position: absolute;top: 40%;left: 0;z-index:7;width: 50px;height: 50px;border:0;cursor: pointer;z-index: 9992;background:var(--white);}
.mid-navigator .slick-next{font-size: 0; position: absolute;top: 40%;right: 0;z-index:7;width: 50px;height: 50px;border:0;cursor: pointer;z-index: 9992;background:var(--white);}
.mid-navigator .slick-prev:before{content: "\f104"; position: absolute;top: 20px;left: -6px; right: 0px;font-family: fontawesome;font-size: 30px;line-height:10px;color:var(--black);}
.mid-navigator .slick-next:before{content: "\f105"; position: absolute;top: 20px;left: 0; right: -6px;font-family: fontawesome;font-size: 30px;line-height:10px;color:var(--black);}

/*why-choose-us*/
.welcome-content{display:flex;align-items: center;border-bottom: 1px solid #f4f4f4;padding:40px 0;}
.welcome-content .title{width: 450px;border-right: 2px solid var(--primary-color);text-align: right;padding-right: 30px;padding-top: 12px;padding-bottom: 18px;}
.welcome-content .title h3{font-size: 35px;line-height: 40px;font-weight:300;}
.welcome-content .title h3 span{color:var(--primary-color);font-weight:400;}
.welcome-content .text{padding-left: 30px;}

/*product-section-start*/
.bg-section{background:url(../images/bg2.jpg);}
.bg-section:before{position:absolute;content:'';width:100%;height:100%;top:0;left:0; background:var(--black);opacity:0.9;}
.product-section .heading h3,.services-section .heading h3,.testimonials-section .heading h3{color:var(--primary-color);}
.product-slider{margin-top:20px;}
.product-section .item{margin-top:20px;}
.product-section .item .image{position:relative;overflow: hidden;}
.product-section .item:hover .image img{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);}
.product-section .item:hover .image:before{-webkit-transform: scaleY(1);-khtml-transform: scaleY(1);-moz-transform: scaleY(1);-ms-transform: scaleY(1);-o-transform: scaleY(1);transform: scaleY(1);opacity: 1;z-index:1;}
.product-section .item:hover .btn{display:block;}
.product-section .item .image:before{content: "";position: absolute;bottom: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,.5);transition: all .3s linear;overflow: hidden;-webkit-transform: scaleY(0);-khtml-transform: scaleY(0);-moz-transform: scaleY(0);-ms-transform: scaleY(0);-o-transform: scaleY(0);transform: scaleY(0);opacity: 0;}
.product-section .item .image img{width:100%;height:245px;object-fit:cover; -webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);transform: scale(1);transition: all .4s ease-in-out;}
.product-section .item .btn{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);z-index:2;display:none;transition: all .4s ease-in-out;}
.product-section .item .details{padding: 30px;position: relative;top:-20px; margin-left: 12px;margin-right: 12px;text-align: center;z-index: 1;transition: all .4s ease-in-out;border-bottom: 3px solid var(--primary-color);
background-color: #fff;box-shadow: 0px 0px 50px rgba(5,5,5,.08);}
.product-section .item .details h3{font-size: 22px;font-weight:400;color:var(--black);}
.product-section .item:hover .details{top:-40px;}
.slick-list{overflow:hidden;}

/*video-section*/
.video-section .main-box{margin-top:20px;}
.modal.fade.in {top: 50%;z-index: 99992;transform:translate(-50%,-50%);left:50%;}
.fade.in {opacity: 1;}
.modal.fade {-webkit-transition: opacity .3s linear, top .3s ease-out;-moz-transition: opacity .3s linear, top .3s ease-out;-o-transition: opacity .3s linear, top .3s ease-out;transition: opacity .3s linear, top .3s ease-out;top: -25%;}
.fade {opacity: 0;-webkit-transition: opacity 0.15s linear;-moz-transition: opacity 0.15s linear;-o-transition: opacity 0.15s linear;transition: opacity 0.15s linear;}
.hide {display: none;}
.modal {position: fixed;top:50%;left:50%;transform:translate(-50%,-50%); z-index: 1050;width:760px;background-color: #ffffff;border: 1px solid #999;border: 1px solid rgba(0, 0, 0, 0.3);-webkit-border-radius: 3px;-moz-border-radius: 6px;border-radius: 6px;-webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);-webkit-background-clip: padding-box;-moz-background-clip: padding-box;background-clip: padding-box;outline: none;margin-top: 10px;margin-bottom: 10px;}
.modal-header {padding: 9px 15px;border-bottom: 1px solid #eee;}
.modal-header .close {margin-top: 2px;}
.video-close {cursor: pointer;background:var(--white);position:absolute;top:-70px;right:-150px;width:40px;height:40px;border-radius:50%;text-align: center;}
.video-close i{color:var(--black);line-height:40px;font-size:16px;}
.modal-body {position: relative;max-height: 80%;overflow-y: visible;}
.modal-body.modal-body-video iframe {height: 400px;width: 100%;}
.modal-backdrop,.modal-backdrop.fade.in {background: rgba(0, 0, 0,0.9);}
.modal-backdrop {position: fixed;top: 0;right: 0;bottom: 0;left: 0;z-index:99991;background-color: #000000;}
.modal-header .link {white-space: normal;margin-left: 5px;}
.video-gallery-box{margin-top: 20px;}
.video-gallery-box img{width: 100%;height:250px;object-fit:cover;}
.video-box-section a:after{position:absolute;content:'';width:100%;height:100%;top:0;left:0;background:rgba(0,0,0,0.2);}
.play-icon{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);z-index:1;}
.play-icon i{color:var(--white);font-size:60px;}

/*director-section*/
.director-section .sec-base{background-color: #f9f9f9;display:flex;align-items:center;justify-content:space-between;overflow:hidden;float:left;}
.director-section .sec-base:last-child{flex-direction:row-reverse;}
.director-section .image{width: 400px;flex-basis:30%;}
.director-section img{width:100%;height:420px;object-fit:cover;object-position:top;}
.director-section .details{padding:20px 70px;flex-basis:70%;border-top: 1px dotted #e8e8e8;}
.director-section .details p:nth-child(3),.director-section .details p:nth-child(4){display:none;}
.director-section .details h3{font-size:28px;font-weight:300;color:var(--primary-color);margin:10px 0;}
.director-section .details .read-btn a{font-size: 12px;font-weight: 400;display: inline-block;padding: 8px 16px;border-radius: 3px;border: 2px solid var(--secondary-color);margin-top: 10px;background: var(--secondary-color);color: var(--white);}
.director-section .details .read-btn a:hover{background:var(--black);border-color:var(--white);}

/*services-section*/
.services-section .item{margin-top:40px;}
.services-section .item .image{overflow:hidden;position:relative;}
.services-section .item .image img{width:100%;height:200px;object-fit:cover; -webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);transform: scale(1);transition: all .4s ease-in-out;}
.services-section .item:hover .image img{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);}
.services-section .item:hover .image:before{-webkit-transform: scaleY(1);-khtml-transform: scaleY(1);-moz-transform: scaleY(1);-ms-transform: scaleY(1);-o-transform: scaleY(1);transform: scaleY(1);opacity: 1;z-index:1;}
.services-section .item .image:before{content: "";position: absolute;bottom: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,.5);transition: all .3s linear;overflow: hidden;-webkit-transform: scaleY(0);-khtml-transform: scaleY(0);-moz-transform: scaleY(0);-ms-transform: scaleY(0);-o-transform: scaleY(0);transform: scaleY(0);opacity: 0;}
.services-section .item .details{border: 1px solid #eee;display: block;padding: 23px 20px 21px;background:var(--white);}
.services-section .item .details h3{font-weight:400;}
.services-btn{margin-top:10px;font-size:14px;font-weight:500;}
.services-btn i{margin-top:2px;margin-left:3px;transition:all 0.4s ease-in-out;}
.services-btn a:hover{color:var(--secondary-color);}
.services-btn a:hover i{margin-left:5px;color:var(--secondary-color);}
.services-section .mid-navigator .slick-prev,.services-section .mid-navigator .slick-next,
.certificate-section .mid-navigator .slick-prev,.certificate-section .mid-navigator .slick-next,
.director-section .mid-navigator .slick-prev,.director-section .mid-navigator .slick-next{background:var(--primary-color);}
.services-section .mid-navigator .slick-prev:before,.services-section .mid-navigator .slick-next:before,
.certificate-section .mid-navigator .slick-prev:before,.certificate-section .mid-navigator .slick-next:before,
.director-section .mid-navigator .slick-prev:before,.director-section .mid-navigator .slick-next:before{color:var(--white);}

/*infrastructure-section*/
.infrastructure-section{background:#f7f9fa;overflow:hidden;}
.infrastructure-section:before{position: absolute;content: '';background: url(../images/section-bg.png) no-repeat;bottom: 0;right: 0;background-size: cover;width: 400px;height: 500px;}
.sl-wrapper .sl-close,.sl-wrapper .sl-navigation button{height:44px;line-height:44px;}.sl-wrapper .sl-close:focus,.sl-wrapper .sl-navigation button:focus{outline:0}body.hidden-scroll{overflow:hidden}.sl-overlay{position:fixed;left:0;right:0;top:0;bottom:0;background:#fff;opacity:.7;display:none;z-index:9999;}.sl-wrapper .sl-close,.sl-wrapper .sl-counter{top:30px;display:none;color:#000;position:fixed}.sl-wrapper{z-index:1040}.sl-wrapper button{border:0;background:0 0;font-size:28px;padding:0;cursor:pointer}.sl-wrapper button:hover{opacity:.7}.sl-wrapper .sl-close{right:30px;z-index:99992;margin-top:-14px;margin-right:-14px;width:44px;font-size:3rem}.sl-wrapper .sl-counter{left:30px;z-index:1060;font-size:1rem}.sl-wrapper .sl-navigation{width:100%;display:none}.sl-wrapper .sl-navigation button{position:fixed;top:50%;margin-top:-22px;width:22px;text-align:center;display:block;z-index:99992;color:#000}.sl-wrapper .sl-navigation button.sl-next{right:5px;font-size:2rem}.sl-wrapper .sl-navigation button.sl-prev{left:5px;font-size:2rem}.sl-wrapper .sl-image{position:fixed;-ms-touch-action:none;touch-action:none;z-index:10000}.sl-wrapper .sl-image img{margin:0;padding:0;display:block;border:0}.sl-wrapper .sl-image iframe{background:#000;border:0}@media (min-width:35.5em){.sl-wrapper .sl-navigation button{width:44px}.sl-wrapper .sl-navigation button.sl-next{right:10px;font-size:3rem}.sl-wrapper .sl-navigation button.sl-prev{left:10px;font-size:3rem}.sl-wrapper .sl-image iframe,.sl-wrapper .sl-image img{border:0}}@media (min-width:50em){.sl-wrapper .sl-navigation button{width:44px}.sl-wrapper .sl-navigation button.sl-next{right:20px;font-size:3rem}.sl-wrapper .sl-navigation button.sl-prev{left:20px;font-size:3rem}.sl-wrapper .sl-image iframe,.sl-wrapper .sl-image img{border:0}}.sl-wrapper .sl-image .sl-caption{display:none;padding:10px;color:#fff;background:rgba(0,0,0,.8);font-size:1rem;position:absolute;bottom:0;left:0;right:0}.sl-wrapper .sl-image .sl-caption.pos-top{bottom:auto;top:0}.sl-wrapper .sl-image .sl-caption.pos-outside{bottom:auto}.sl-wrapper .sl-image .sl-download{display:none;position:absolute;bottom:5px;right:5px;color:#000;z-index:1060}.sl-spinner{display:none;border:5px solid #333;border-radius:40px;height:40px;left:50%;margin:-20px 0 0 -20px;opacity:0;position:fixed;top:50%;width:40px;z-index:1007;-webkit-animation:pulsate 1s ease-out infinite;-moz-animation:pulsate 1s ease-out infinite;-ms-animation:pulsate 1s ease-out infinite;-o-animation:pulsate 1s ease-out infinite;animation:pulsate 1s ease-out infinite}.sl-scrollbar-measure{position:absolute;top:-9999px;width:50px;height:50px;overflow:scroll}@-webkit-keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}@keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}@-moz-keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}@-o-keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}@-ms-keyframes pulsate{0%,100%{opacity:0}0%{transform:scale(.1)}50%{opacity:1}100%{transform:scale(1.2)}}
.gallery{margin-top:30px;}
.gallery .btn{text-align:center;width:100%;margin-top:20px;display:inline-block;}
.gallery .inner-sec{display:none;}
.gallery .gallery-img{margin-top:20px;}
.gallery .gallery-img:before, .gallery .gallery-img:after{content: "";position: absolute;top: 0;right: 0;bottom: 0;left: 0;border: 0 solid rgba(0, 0, 0, 0.1);-webkit-transition: all 0.2s;transition: all 0.2s;will-change: border;z-index: 10;}
.gallery .gallery-img:before{border-width: 0.5rem;background:rgba(0, 0, 0, 0.2);}
.gallery .gallery-img:after{margin: 1rem;    border-width: 2px;border: 2px solid rgba(255, 255, 255, 0.7);-webkit-clip-path: polygon(0 calc(100% - 1rem), 0 100%, 1rem 100%, 1rem 0, 0 0, 0 1rem, 100% 1rem, 100% 0, calc(100% - 1rem) 0, calc(100% - 1rem) 100%, 100% 100%, 100% calc(100% - 1rem));
    clip-path: polygon(0 calc(100% - 1rem), 0 100%, 1rem 100%, 1rem 0, 0 0, 0 1rem, 100% 1rem, 100% 0, calc(100% - 1rem) 0, calc(100% - 1rem) 100%, 100% 100%, 100% calc(100% - 1rem));}
.gallery .gallery-img:hover::after{-webkit-transform: scale(0.9);transform: scale(0.9);border-color: white;} 
.gallery img{width:100%;float: left;height: 220px;object-fit: cover;}

/*testimonials-section*/
.testimonials-section .mid-navigator .slick-arrow{display:none!important;} 
.testimonials-section .single-item{margin-top:65px;margin-bottom:40px;}
.testimonials-section .single-item .icon-holder{background: #f7f7f7;position: absolute;width: 70px;height: 70px;border-radius: 50%;display: block;text-align: center;border: 3px solid var(--white);left: 30px;top: -35px;z-index: 2;transition: all 500ms ease;}
.testimonials-section .single-item .icon-holder i{color: var(--primary-color);font-size: 30px;line-height: 64px;}
.testimonials-section .single-item .inner-box{background: #ffffff;position: relative;overflow: hidden;padding: 50px 30px 20px;}
.testimonials-section .single-item .inner-box .text-box{overflow: hidden;margin: 0;}
.testimonials-section .single-item .inner-box .bottom-box{overflow: hidden;border-top: 1px solid #f4f4f4;padding-top: 20px;margin-top: 22px;position: relative;}
.testimonials-section .single-item .inner-box .bottom-box .client-info{display:table;}
.testimonials-section .single-item .inner-box .bottom-box .client-info .client-photo,
.testimonials-section .single-item .inner-box .bottom-box .client-info .text {display: table-cell;vertical-align: middle;}
.testimonials-section .single-item .inner-box .bottom-box .client-info .client-photo img{width:75px;height:75px;object-fit:cover;border-radius:50%;}
.testimonials-section .single-item .inner-box .bottom .client-info .client-photo img{width: 70px;height:70px;border-radius:50%;}
.testimonials-section .single-item .inner-box .bottom-box .client-info .text{padding-left:30px;}
.testimonials-section .single-item .inner-box .bottom-box .client-info .text h3{color: #222222;font-size: 20px;font-weight: 400;margin: 0 0 5px;}
.testimonials-section .single-item .inner-box .bottom-box .client-info .text span{color:var(--primary-color);font-size:16px;font-weight:300;}
.testimonials-section .slick-dots,.testimonials-section .slick-dots { width:100%; position:absolute; bottom:-10px; z-index:9992; text-align:center;}
.testimonials-section .slick-dots li,.testimonials-section .slick-dots li { list-style-type:none;width:13px; height:13px;border-radius:50%; display:inline-block; margin:6px; background:#dbdbdb; cursor:pointer;}
.testimonials-section .slick-dots li button,.testimonials-section .slick-dots li button {display:none;}
.testimonials-section li.slick-active,.testimonials-section .slick-dots li.slick-active{ background:var(--primary-color) !important; cursor:default;}

/*certificate-section*/
.certificate-section .sec-base{margin-top:20px;}
.certificate-section .single-item{margin-top:20px;}
.certificate-section .single-item img{width:100%;height:360px;object-fit:cover; border:18px solid var(--black); border-image-source:url(../images/frame.png);border-image-slice:32;border-image-repeat:round;cursor:pointer;transition: all 0.4s ease-in-out;}
.certificate-section .single-item img:hover{transform:scale(1.04);}
.certificate-section .single-item .title{text-align:center;}
.certificate-section .single-item .title h4{color:var(--black);font-weight:400;margin-top:5px;}
.certificate-section .gallery .gallery-img:hover::after,.certificate-section .gallery .gallery-img::after,
.certificate-section .gallery .gallery-img::before, .certificate-section .gallery .gallery-img::after{display:none;}
.sl-wrapper .sl-image img{background:var(--white)!important;}

/*contact-form-page*/
.contact-section::before {position: absolute;content: '';width: 742px;height: 476px;background: url(../images/contact-bg.png) no-repeat;background-size: 100%;background-position: bottom;bottom: 0;right: 0;}
.contact-section .contact-form{background: #f7f7f7;padding: 36px 30px 34px;margin-top:40px;}
.contact-section .contact-form h3{font-size:24px;font-weight:300;text-transform: capitalize;margin: 0 0 35px; color:var(--black);}
.contact-section .contact-form form input,.contact-section .contact-form form textarea{background: #ffffff;border: 1px solid #ececec;color: #999999;display: block;font-size: 14px;height: 50px;margin-bottom: 30px;padding: 0 20px;width: 100%;transition: all 500ms ease;}
.contact-section .contact-form form textarea{height: 120px;margin-bottom: 32px;padding: 10px 20px;}
.contact-section .contact-form form input[type="submit"] {width: 100%;padding: 14px 0 13px;border: 0px;background:var(--primary-color);color:var(--white);font-size:16px;}
.contact-section .contact-form form input:focus,.contact-section .contact-form form textarea:focus {border-color:var(--primary-color);}
.quick-contact {overflow: hidden;padding: 50px 30px 47px;border: 1px solid #f4f4f4;margin-top:40px}
.quick-contact .title {margin-bottom: 25px;}
.quick-contact .title h2 {color: var(--black);font-size: 24px;font-weight: 400;margin: 0 0 30px;}
.quick-contact .contact-info li {border-bottom: 1px solid #f4f4f4;margin-bottom: 21px;padding-left: 35px;padding-bottom: 21px;position: relative;}
.quick-contact .contact-info li .icon-holder {position: absolute;top: 0;left: 0;}
.quick-contact .contact-info li .icon-holder i{color:var(--primary-color);font-size:x-large;}
.quick-contact .contact-info li .text-holder h5 {color: #999999;font-size: 14px;font-weight: 300;line-height: 22px;}
.quick-contact .contact-info li .text-holder h5 span {color: var(--black);font-weight: 400;}
.quick-contact .social-links {overflow: hidden;}
.quick-contact .social-links li {display: inline-block;float: left;margin-right: 25px;}
.quick-contact .social-links li a i{font-size:18px;color:#999;}
.quick-contact .social-links li a i:hover{color:var(--primary-color);}
.bottom-contact{margin-top:40px;}
.bottom-contact .heading{margin-bottom:30px;}
.bottom-contact .single-item{padding: 29px 16px 32px;background: var(--primary-color);border-right: 1px solid #999999;border-bottom: 1px solid #999999;}
.bottom-contact .single-item .inner-box {position: relative;padding-left: 94px;color: #fff;}
.bottom-contact .single-item .inner-box .icon-box{position: absolute;left: 24px;top: 4px;width: 46px;height: 46px;background: #202020;border-radius: 3px;text-align:center;}
.bottom-contact .single-item .inner-box .icon-box i{line-height:46px;font-size:20px;}
.bottom-contact .single-item .inner-box h5{text-transform:capitalize;font-weight:400;}
.bottom-contact .single-item .inner-box p{font-size:14px;line-height:18px;color:var(--white);}
#quantity{position:relative;}
#errmsg {display: none;position: absolute;right: 18px;top:18px;font-size: 12px;color: red;}


/*pagination*/
.pagination ul{margin-top:25px;}
.pagination ul li{position: relative;display: inline-block;margin: 0px 5px 7px 0px;}
.pagination ul li a {position: relative;display: block;padding: 10px 10px;font-size: 12px;text-transform: capitalize;color: var(--black);font-weight:500;text-align: center;border-radius: 2px;transition: all 500ms ease;-webkit-transition: all 500ms ease;-ms-transition: all 500ms ease;-o-transition: all 500ms ease;-moz-transition: all 500ms ease;box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.07);}
.pagination li a:hover, .pagination li a.active {color: var(--white);background: var(--secondary-color);}

/*about-company*/
.about-company-section img{width: 100%;max-width: 500px;object-fit: contain;float: left;margin-right: 20px;}
.director-sec img{max-width:350px;}
.about-company-section h3{font-size:24px;font-weight:300;position:relative;}
.about-company-section .line{width:270px;height:1px;display:inline-block; border-bottom: 2px solid #e4e4e4;position:relative;margin-top:18px;margin-bottom:15px;}
.about-company-section .line:before{position:absolute;content:'';width:130px;height:4px;bottom:-2px;left:0;background:var(--primary-color);}

/*mission-section*/
.mission-section .line{width:270px;height:1px;display:inline-block; border-bottom: 2px solid #e4e4e4;position:relative;margin-top:18px;margin-bottom:15px;}
.mission-section .line:before{position:absolute;content:'';width:130px;height:4px;bottom:-2px;left:0;background:var(--primary-color);}
.mission-section .image-left{right: 50%;bottom: 0;left: 0;top: 0;position: absolute;}
.mission-section .image-left img {width: 100%;height: 100%;object-fit:cover;}
.mission-section .item {padding: 40px 24px;}
.mission-section .item p{margin-bottom:10px;}
.mission-section .image-right{left: 50%;bottom: 0;right: 0;top: 0;position: absolute;}
.mission-section .image-right img{width: 100%;height: 100%;object-fit:cover;}
.right-align{text-align:right;}
.mission-section .right-align .line:before{right:0;left: inherit;}
/*porduct-details-section*/
.product-details-section .content-side .inner-box .image img{width:100%;height:330px;object-fit:cover;}
.product-details-section .content-side .inner-box .content h3{color:var(--primary-color);font-weight:400;}
/*tab-section*/
.content-side{margin-top:20px;}
.tab{margin-top:10px;}
.tab .multitabs{border-bottom: 2px solid var(--primary-color);}
.tab .multitabs a{padding: 10px 25px 8px;position: relative;display: inline-block;text-align: center;border: 1px solid #e5e5e5;margin-right: 12px;margin-top: 8px;}
.tab .multitabs a.active{background:var(--primary-color);color:var(--white);border-color:var(--primary-color);cursor:default;}
.tabcontent{display:none;padding:15px 0;}
.tabcontent.active{display:block;}
.tabcontent .gallery{margin-top:0;}
.tabcontent h4{margin-bottom:10px;}
.sidebar .sidebar-widget{margin-top:20px;}
.sidebar .sidebar-widget .accordian li{width:100%;float:left;position:relative;}
.sidebar .sidebar-widget .accordian > li > a{display:block;padding:12px 0 15px 12px;font-size:16px;font-weight:400;background:var(--primary-color);color:#fff;position:relative;border-bottom:1px solid #fff;}
.sidebar .sidebar-widget .accordian li .accordian-arrow{position:absolute;top:0;right:15px;cursor: pointer;height:46px;overflow:hidden;}
.sidebar .sidebar-widget .accordian li .accordian-arrow .icon{width:15px;height:2px;background:#fff;display:block;margin-top:20px;border-radius:20px;transition: all 0.3s ease-in-out;}
.sidebar .sidebar-widget .accordian li .accordian-arrow .icon:last-child{position:absolute;top:0;right:0;transform:rotate(90deg);}
.sidebar .sidebar-widget .accordian li .accordian-content{display: none;background:#8fcbee;width:100%;float:left;}
.sidebar .sidebar-widget .accordian li .accordian-content li{position:relative;width:100%;padding: 12px 0 15px 12px;font-size:15px;font-weight:400;border-bottom:1px solid var(--white);}
.sidebar .sidebar-widget .accordian li .accordian-content li ul{padding-top:8px;}
.sidebar .sidebar-widget .accordian li .accordian-content li ul li{border-bottom:0;padding:5px 10px;}
.sidebar .sidebar-widget .accordian li .accordian-arrow.active .icon:last-child{margin-top:100px;}
.sidebar .sidebar-widget .accordian li ul{color:var(--white);}
.sidebar .sidebar-widget .download-btn{display:block;padding: 18px 15px 18px 30px;font-size:14px;font-weight:500; border: 2px solid #cccccc;transition: all 0.3s ease;-moz-transition: all 0.3s ease;-webkit-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease;}
.sidebar .download-btn:hover{border-color:var(--secondary-color);color:var(--white);background:var(--secondary-color);}
.sidebar .download-btn i{margin-right:10px;font-size:16px;}
.sidebar .help-box{background:url(../images/help-bg.jpg);padding: 35px 22px;color:var(--white);}
.sidebar .help-box h3{font-size:25px;font-weight:400;margin-bottom:10px;}
.sidebar .help-box p{color:var(--white);margin-bottom:10px;}
.sidebar .help-box a{font-size:18px;}
.sidebar .help-box a:hover{color:var(--secondary-color);}
.sidebar .help-box a i{margin-top:3px;}

/*why-choose-page-section*/
.why-choose-page-section .title{margin-bottom:25px;}
.why-choose-page-section .title h3{font-size:22px;font-weight:400;margin-bottom:20px;}
.why-choose-page-section .single-item{background-color: #ffffff;padding: 25px 25px 27px;border-radius: 5px;border: 1px solid #e7e7e7;margin-top:20px;border-radius:3px;transition: all 0.5s ease-in-out;}
.why-choose-page-section .single-item h4{font-size:18px;margin-bottom:10px;text-transform:uppercase;font-weight:400;}
.why-choose-page-section .single-item p{font-size:14px;}
.why-choose-page-section .single-item:hover{background:var(--black);border-bottom:4px solid var(--primary-color);}
.why-choose-page-section .single-item:hover h4,.why-choose-page-section .single-item:hover p{color:var(--white);}

/*client-section*/
.client-container{margin-top:40px;border-top:1px solid #e0e0e0;border-left:1px solid #e0e0e0;}
.client-container .client{border-right: 1px solid #e0e0e0;border-bottom: 1px solid #e0e0e0;padding:20px 0;}
.client-container .client .client-inner img{width:150px;height:90px; object-fit:contain;}
.client-container .client .client-inner h5{font-size:18px;font-weight:500;color:var(--primary-color);}
.client-container .client .client-inner .client-line{margin:15px 0;}
.client-container .client .plus{width: 16px;height: 16px;font-size: 16px;line-height: 16px;position: absolute;text-align: center;bottom: -8px;right: -8px;display: block;z-index: 3;color:var(--primary-color);}
.client-container .client:nth-child(4n + 4) .plus{display:none;} 

/*overseas-section*/
.overseas-section .overseas-container{margin-top:20px;}
.overseas-section .overseas-inner{margin-top:20px;}
.overseas-section .overseas-inner img{width: 100%;height:160px;object-fit: contain;background: var(--white);}
.overseas-section .overseas-inner .name h4{padding:10px 0; text-align:center;border-top:1px solid #e0e0e0;font-size:18px;font-weight:400;text-transform:capitalize;}

/*installation-section*/
.installation-section img{width:100%;height:370px;object-fit:cover;margin:30px 0 15px;}



